Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:40:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear today I received my order 2 slimfit pant and 1 shoes  . Now I want to change because pant size not suitable for me. I want both of pant size 30 and shoes I want without lace but size is ok. My order number is 6285023000. So please how i will return this . Or there have 1 Centerpoint can I change from there? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280897